CVE-2018-8307

MEDIUM

Description

A security feature bypass vulnerability exists when Microsoft WordPad improperly handles embedded OLE objects, aka "WordPad Security Feature Bypass Vulnerability." This affects Windows 7, Windows Server 2012 R2, Windows RT 8.1, Windows Server 2008, Windows Server 2012, Windows 8.1, Windows Server 2016, Windows Server 2008 R2, Windows 10, Windows 10 Servers.

References

http://www.securityfocus.com/bid/104631

http://www.securitytracker.com/id/1041272

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-8307

Details

Source: MITRE

Published: 2018-07-11

Updated: 2018-09-05

Type: CWE-254

Risk Information

CVSS v2.0

Base Score: 6.8

Vector: (AV:N/AC:M/Au:N/C:P/I:P/A:P)

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3.0

Base Score: 5.3

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L

Impact Score: 3.4

Exploitability Score: 1.8

Severity: MEDIUM